Source: python-microversion-parse
Version: 0.1.3-2~u16.04+mcp1
Binary:
  - python3-microversion-parse
  - python-microversion-parse-doc
  - python-microversion-parse
Build_time: 2017-04-20-10-27-16
Code_project:
  python-microversion-parse: ea66303edb81e9ccb12d4e7f775e929259a539ad
